Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 593802 - =app-admin/rsyslog-8.19.0 stabilization
Summary: =app-admin/rsyslog-8.19.0 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Thomas Deutschmann
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 577024 586680 591972 591974 591980 593806 593808 593812 593814 607394
Blocks:
  Show dependency tree
 
Reported: 2016-09-14 19:11 UTC by Thomas Deutschmann
Modified: 2017-03-01 07:48 UTC (History)
0 users

See Also:
Package list:
=app-admin/rsyslog-8.19.0 =dev-libs/libmongo-client-0.1.7 =dev-libs/librdkafka-0.9.2-r1 arm
Runtime testing required: ---
stable-bot: sanity-check-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Deutschmann gentoo-dev Security 2016-09-14 19:11:15 UTC
Time to stabilize =app-admin/rsyslog-8.19.0
Comment 1 Thomas Deutschmann gentoo-dev Security 2016-09-14 20:30:21 UTC
@ Arches,

please test and mark stable: =app-admin/rsyslog-8.19.0

Stable targets: amd64 x86 arm hppa


Please notice the depending stabilization requests.
Comment 2 Jeroen Roovers (RETIRED) gentoo-dev 2016-09-29 14:32:52 UTC
Stable for HPPA.
Comment 3 Thomas Deutschmann gentoo-dev Security 2016-11-27 21:14:31 UTC
amd64/x86 stable
Comment 4 Agostino Sarubbo gentoo-dev 2016-12-28 08:55:27 UTC
Dear Maintainer (or who is mainly involved in this stable request),

This is an auto-generated message that will move the current component to the new component Stabilization.
To ensure that the stabilization will proceed correctly, please fill the fields "Atoms to stabilize" and "Runtime testing required" as described here:
https://archives.gentoo.org/gentoo-dev/message/4b2ef0e9aa7588224b8ae799c5fe31fa
Comment 5 Stabilization helper bot gentoo-dev 2017-01-04 09:26:46 UTC
An automated check of this bug failed - repoman reported dependency errors: 

> dependency.bad app-admin/rsyslog/rsyslog-8.19.0.ebuild: DEPEND: arm(default/linux/arm/13.0) ['>=dev-libs/libmongo-client-0.1.4', '>=net-libs/rabbitmq-c-0.3.0:=', '>=dev-libs/librelp-1.2.5:=']
> dependency.bad app-admin/rsyslog/rsyslog-8.19.0.ebuild: RDEPEND: arm(default/linux/arm/13.0) ['>=dev-libs/libmongo-client-0.1.4', '>=net-libs/rabbitmq-c-0.3.0:=', '>=dev-libs/librelp-1.2.5:=']
Comment 6 Stabilization helper bot gentoo-dev 2017-01-04 13:35:23 UTC
An automated check of this bug failed - repoman reported dependency errors: 

> dependency.bad app-admin/rsyslog/rsyslog-8.19.0.ebuild: DEPEND: arm(default/linux/arm/13.0) ['>=dev-libs/libmongo-client-0.1.4']
> dependency.bad app-admin/rsyslog/rsyslog-8.19.0.ebuild: RDEPEND: arm(default/linux/arm/13.0) ['>=dev-libs/libmongo-client-0.1.4']
Comment 7 Stabilization helper bot gentoo-dev 2017-03-01 02:01:07 UTC
An automated check of this bug failed - repoman reported dependency errors: 

> dependency.bad app-admin/rsyslog/rsyslog-8.19.0.ebuild: DEPEND: arm(default/linux/arm/13.0) ['>=dev-libs/libee-0.4.0', '>=dev-libs/librelp-1.2.5:=']
> dependency.bad app-admin/rsyslog/rsyslog-8.19.0.ebuild: RDEPEND: arm(default/linux/arm/13.0) ['>=dev-libs/libee-0.4.0', '>=dev-libs/librelp-1.2.5:=']
Comment 8 Michael Weber (RETIRED) gentoo-dev 2017-03-01 07:48:28 UTC
arm stable, closing.